
$fedora-blue: #51a2da;
$fedora-dark-blue: #294172;

$min-contrast-ratio: 3;
$blue: darken($fedora-blue, 5%);

$font-family-sans-serif: "Open Sans";
$font-family-monospace: "Hack", monospace;

$font-size-base: 0.875rem;

$h1-font-size:                $font-size-base * 2;
$h2-font-size:                $font-size-base * 1.75;
$h3-font-size:                $font-size-base * 1.5;
$h4-font-size:                $font-size-base * 1.25;
$h5-font-size:                $font-size-base;
$h6-font-size:                $font-size-base;

$headings-font-weight: 600;

$font-family-base : "Open Sans", "Helvetica", "Arial", sans-serif;

$container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 960px,
  xl: 1140px
);
